<!--<div class="pt-3 px-5 py-4 border-bottom">
    <div class="row">
        <div class="col-sm-4 my-2">
            <a href="{{.Permalink}}"><img src="{{.Params.FeaturedImage}}" class="img-fluid rounded" /></a>
        </div>
        <div class="col my-2">
            <h5 class="title text-info">{{.Title}}</h5>
             <small class="text-muted">{{ .Date.Format "Monday, January 2, 2006" | safeHTML }}</small><br />
            <small><i>Written by&nbsp;
            {{ range .Params.authors }}
                {{ with $.Site.GetPage "taxonomyTerm" (printf "authors/%s" (urlize .)) }}
                    {{ .Params.name }} ({{.Params.role}})
                {{ end }}
            {{ end }}
            </i></small>
            <small class="float-right text-right">
                {{ range .Params.categories }}
                {{ with $.Site.GetPage "taxonomyTerm" (printf "categories/%s" (urlize .)) }}
                    &nbsp;<a href="{{.Permalink}}"><span class="badge badge-{{.Params.color}}">{{ .Params.name }}</span></a>&nbsp;
                {{ end }}
            </small>
            {{ end }}
            <br />
            <p>
                {{.Summary}}
            </p>
            <a class="float-right pull-right text-info stretched-link" href="{{.Permalink}}">Read More</a>
        </div>
    </div>
</div>//-->

<div class="card mb-3 shadow p-2 border br">
    <div class="row g-0">
        {{ if .Params.FeaturedImage }}
        <div class="col-md-4">
            <img src="{{.Params.FeaturedImage}}" class="img-fluid rounded mx-3 my-3 shadow-lg" width="78%" alt="...">
        </div>
        <div class="col-md-8">
        {{ else }}
        <div class="col-md-12">
        {{ end }}
            <div class="card-body">
                <h5 class="card-title">{{.Title}}</h5>
                <hr>
                <p class="card-text">{{.Summary}}</p>
                <p class="card-text">
                    <small class="text-muted">{{ .Date.Format "Monday, January 2, 2006" | safeHTML }}</small>
                </p>
                <a href="{{.Permalink}}" class="btn btn-outline-primary stretched-link">Read more...</a>
            </div>
        </div>
    </div>
</div>
